@charset "utf-8";

.reqd {
	color: #FF0000;
	font-weight: bold;	
	padding: 0.3em;
	font-size: 1.2em;
}
.italic, .italics {
	font-style: italic;
}

#content {
	margin-top: 10px;
	padding: 0px 10px 0 20px;
	font-size: 1em; 
	float: left;
	/* width: 455px; */
}

#content h1 {
	font-size: 1.4em;
	padding-bottom: 1em;
	/* color:#663366; */
	/* text-transform: uppercase; */
}

#content h2 {
	font-size: 1.1em;
	/* color:#663366; */
	padding: 1em 0 0 0;
}

div#content h1 {
	padding-bottom: 0.5em;
	/* text-transform: capitalize;
	font-variant: small-caps; */
}

/* Indent paragraphs */
div#content p {
	margin-left: 1.5em;
	padding: 0.5em 0 0.25em 0;
}
#content h3 {
	font-size: 1.0em;
	/* color:#663366; */
	padding: 1em 0 0.5em 0;
	margin-left: 1em;
}
#content p#links {
	text-indent: 2em; 
	margin-top: 0.5em;
}
#content ul {
	margin-left: 1.5em;
	padding: 0.5em 0 0.25em 0;
}
#content ul#toc {
	visibility: visible;
	margin-top:0.5em; 
	margin-left:1.5em;
}
#content ol {
	margin-left: 1.5em;
	padding: 0.5em 0 0.25em 0;
}
#content blockquote.newsletter {
	margin-left: 1.5em;
	padding: 0.5em 0 0 0;
}
#content blockquote.action {
	margin-left: 2.5em;
	padding: 0.5em 0 0 0;
	/* font-style: italic; */
}
#content blockquote.news {
	margin-left: 1.5em;
	padding: 0.5em 0 0 0;
}
#content span.yesno {
	font-weight: bold; 
	float: right;
}
span.HVSG {
	font-weight: bold;
	font-variant: small-caps;
	font-style: italic;
}
select#num_of_years option {
	width: 4em;
}
.clear-both {
	clear: both;
}
.top_of_page {
	float: right;
	font-size: 0.9em;
	text-decoration: none;
	font-weight: bold;
}
.printOnly {
	visibility: hidden;
	display: none;
}
.point75 {
	font-size: 0.75em;
}
span.more {
	float: right;
	font-size: 0.9em;	
}
div#content h6.byline { 
	color: #0066CC; /* Blue */ 
	font-weight: bold; 
	}

/* Press releases and articles */ 
body.articles { 
	/* font-family: Verdana, sans-serif;  */
	} 
div.article_border {
	margin: 20px auto;
	padding: 0 15px 0 15px;
	border-bottom: 1px solid silver;
	}
div.article {
	margin: 20px auto;
	padding: 0 15px 0 15px;
	border: none; 
	}
div.article p, div.article_border p { 
	margin-bottom: 0.21cm; 
	font-size: 10pt; 
	}
div.article li {
	font-size: 10pt;
}
div.article p.firstpara, 
div.article_border p.firstpara,
p.firstpara,
span.firstpara { 
	font-weight: bold;
	}
div.article h1, div.article_border h1 { 
	margin-bottom: 0.21cm;
	}
div.article h6, div.article_border h6 { 
	margin-bottom: 0.21cm; 
	}
div.article h6.byline, div.article_border h6.byline { 
	color: #0066CC; /* Blue */ 
	font-weight: bold; 
	}
div.article form#back, div.article_border form#back {
	margin: 10px auto;
	text-align: center;
	}
div.article span.dropcap, div.article_border span.dropcap {
	float:left;
	color: gray; /* #D4D4C7; */
	font-size:45px;
	line-height:35px;
	padding-top:2px;
	}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.bold {
	font-weight: bold;
}
div.photo, div.photo_r,
#content div.photo, 
#content div.photo_r  {
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 3px 4px 0px 10px;
 	border: solid darkcyan; 
	border-width: 1px;
	}

#content div.photo_l,
div.photo_l {
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 3px 7px 0px 19px;
 	border: solid darkcyan; 
	border-width: 1px;
	}

#content div.photo_c,
div.photo_c {
	margin-left: auto;
	margin-right: auto;
	padding: 5px 5px 5px 5px;
	margin-top: 3px;
	margin-bottom: 0;
  	border: solid darkcyan; 
	border-width: 1px; 
	}
#content div.article div.photo_c img,
#content div.article div.photo_l img,
#content div.article div.photo_r img,
#content div.article div.photo img {
	padding: 2px 2px 2px 2px; 
}
#content .photo p, .photo p, .photo_r p,
#content .photo_r p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	color: darkcyan;
	font-weight: bold; 
	}

#content .photo_l p, .photo_l p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	color: darkcyan;
	font-weight: bold; 	
	}

#content .photo_c p, .photo_c p  {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	color: darkcyan;
	font-weight: bold; 
	}
div.photo img,
div.photo_c img,
div.photo_l img,
div.photo_r img {
	border: 2px solid;
	border-color: #AAA #444 #444 #AAA;
}
abbr, acronym {
	cursor: help;
	border-bottom: dotted; 
	border-width: thin;	
}
div.pullquote_centre {
 	min-width: 100px; 
	padding: 8px 2px;
 	margin-left: auto;
	margin-right: auto; 
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	border: solid #908070;
	border-width: 2px 0;
	text-align: center;
	font-size: 1em;
	line-height: 150%;
}

p.article_source {margin-left: 0; font-size:.75em;}
div#article h1 {font-variant: normal; text-transform: none;}